<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF77'>
/****************************************************************************/
/* GF77 ( ﾀｸﾞ検索ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
DROP INDEX GF77_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SA ON GF77( SYSTEM_ID,FGOMIT,TAGNAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SB ON GF77( SYSTEM_ID )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SC ON GF77( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TAGNAME )
</EXEC_SQL>
</ROWSET>
